@charset "UTF-8";

@import url("reset.css");

@import url("content.css");

@media print
{
  .item-page
   {
     padding:40px;
  }
}

#system-message
{
    
}

dt.message, dt.error, dt.notice, dt.warning
{
    background-color: #f2f2f2;	
    border:1px solid #cccccc;
    padding:10px;
    color:#333333;
	margin-bottom:20px;
    font-size:12pt;
    font-weight:bold;
}

dd.message
{
    
}

dd.message ul
{ 
  list-style:none;  
  margin-top:10px;
}

dd.message ul li
{
  margin:0;
  padding:0;
}

.setWidth {
	width: 960px;
	margin: auto;
}

a {
	text-decoration: underline;
	color: #fff;
	outline: none;
}

a:hover {
	color: #444;
}

#mainContainer {
	height: 778px;
	position: relative;
	background: url('../img/groovepaper.png') repeat #fff;
}

#topGradient{
	background: url('../img/whiteBg.jpg') repeat-x #fff;
	height: 405px;
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
}

#markByrnes {
	background: url('../img/markByrnes.png');
	height: 600px;
	width: 471px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 5;
}

#beach {
	background: url('../img/beach.png');
	height: 540px;
	width: 915px;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 5;
}

#diagonal {
	background: url('../img/diagonal.jpg');
	height: 778px;
	width: 773px;
	position: absolute;
	left: 40%;
	margin-left: -386px;
	top: 0;
	z-index: 1;
}

#blueContainer {
	background: #38A7DE;
	width: 60%;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	z-index: 0;
}

section {
	position: relative;
	z-index: 99;
}

nav {
	 font-family: 'nexa_boldregular';
	 text-transform: uppercase;
	 padding-top: 2%;
	 font-size: 1.1em;
}

nav li{
	display: block;
	float: left;
	margin-right: 60px;
}

nav a{
	color: #AAAAAA;
	text-decoration: none;
}

nav a:hover, nav .active a {
	color: #38A7DE;
}

#logo {

	background-repeat: no-repeat;
    display: block;
    float: right;
    height: 48px;
    margin-top: 6em;
    text-align: right;
    width: 272px;
}

section {
	color: #fff;
	text-align: right;
	height: 100%;
}

.item-page {
    clear: both;
    float: right;
    height: 350px;
    margin-top: 4%;
    overflow: auto;
    width: 45%;
	padding-right:2%;
	margin-right: -2%;
}

#quote {
	text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
	-moz-text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
	-webkit-text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
	position: absolute;
	right: 0;
	bottom: 2em;
	font-size: 1.6em;
	width: 70%;
	
}

#quote h1{
	line-height: 1.3em;
}

#footerContact {
	background: #333333;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.5);
	color: #fff;
	text-align: right;
	position: relative;
	z-index: 999;
	font-size: .9em;
}

#footerContact a {
	color: #fff;
	text-decoration: none;
}

#footerContact p {
	margin: 0;
}

#footerContact a:hover, footer a:hover {
	color: #38A7DE;
}

#footerContact span{
	line-height: 3.5em;
}

#footerContact .mobile {

	border-right: 1px dotted #fff;
	padding-right: 20px;
	margin-right: 20px;
}

#footerContact .email {

}

footer {
		margin-top: 1em;
}

footer #copyright {
	float: right;
	font-family: Verdana;
	color: #999999;
	font-size: .9em;
	line-height:30px;
}

footer #logos {
	float: left;
}

footer p
{
  margin:0;
}

footer a{
	color: #999999;
}

article {
    height: 460px;
	overflow: hidden;
    padding-right: 30px;
	position: absolute;
	top: 20%;
}

#captcha29 {
    float: left;
    margin-left: 32px;
    margin-top: 2px;
	
}

#captchaTxt29 {
    margin-top: 0;
    width: 60px !important;
}

.formResponsive .formHorizontal .rsform-block {
	margin-bottom: 0;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
border: 1px solid #1271a7;
margin-bottom: 0 !important;

}

.formResponsive fieldset {
    margin: 20px 0 0;
}

.formResponsive input[type="submit"] {
    background-color: #1f94d7 !important;
    background-image: -moz-linear-gradient(center top ,  #1f94d7 , #0088cc) !important;
    background-repeat: repeat-x;
    border-color: #1271a7;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	width: 82%;
}

.formResponsive input[type="submit"]:hover, .formResponsive input[type="submit"]:active, .formResponsive input.active[type="submit"], .formResponsive input.disabled[type="submit"], .formResponsive input[type="submit"][disabled]{
	background-color: #0088cc;
	background-image: none !important;
}

.formResponsive .formHorizontal .formControlLabel {
	width: 180px;
}

#mmenu-left {
	display: none;
}

#container {
	display: none;
}

.formResponsive textarea {
    height: 30px !important;
}
